<!DOCTYPE html>

<html>

<head>
    <title>Juego Ahorcado</title>
    <meta charset="utf-8">
    <script src="programa.js"></script>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>
    <div id="marco">
        <input id="letra" type="text" placeholder="Ingresa letra" maxlength="1">
        <input type="button" id="Boton" value="Comprobar">
        <div id="resultado"></div>
        <h1>Intentos</h1>
        <div id="intentos"></div>
        <h1>Historial</h1>
        <div id="historial"></div>
    </div>

   <script>
       juego();
       dibujarJuego();
       comprobraLetra();
       comprobarEnter(evento);
       finalizarJuego();
   </script>

</body>
</html>
